Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: Xaver on 2018/11/18, 17:17:26

Title: [solved] cups upgrade – 3 packages will be removed
Post by: Xaver on 2018/11/18, 17:17:26
Current cups upgrade (2.2.8-5 –> 2.2.9-1)
3 packages will be removed:
libcupscgi1 libcupsmime1 libcupsppdc1

# apt-mark hold cups
or are these packages redundant?
Title: Re: cups upgrade – 3 packages will be removed
Post by: piper on 2018/11/18, 17:22:58
https://tracker.debian.org/pkg/cups

https://tracker.debian.org/news/1003649/accepted-cups-229-1-source-into-unstable/

Title: Re: cups upgrade – 3 packages will be removed
Post by: tranquil on 2018/11/19, 01:23:19
I just noticed that you can subscribe to Debian Tracker, although maybe one wouldn't want to.  I assume your email inbox would be quite active.
Title: Re: cups upgrade – 3 packages will be removed
Post by: drb on 2018/11/19, 10:53:04
Quote
# apt-mark hold cups
or are these packages redundant?
Redundant going by @piper's link
Title: [solved] Re: cups upgrade – 3 packages will be removed
Post by: Xaver on 2018/11/19, 10:55:23
@ piper
Thank you
Code: [Select]
New 2.2.9 upstream release
     - Remove libcups{cgi1,mime1,ppdc1} packages as they are not built
       anymore upstream